Foxit Reader and Foxit PhantomPDF Use-After-Free Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 85379
Class: Design Error
CVE: CVE-2016-4059
CVE-2016-4060
CVE-2016-4063
CVE-2016-4064
Remote: Yes
Local: No
Published: Mar 24 2016 12:00AM
Updated: Jul 05 2016 10:19PM
Credit: AbdulAziz Hariri - HPE Zero Day Initiative
Vulnerable: Foxit Reader 4.1.1
Foxit Reader 4.1.1.0805
Foxit Reader 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus